FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 10-02-2010, 03:02 PM
Branched Report
 
Default F-14 Branched report: 20101002 changes

Compose started at Sat Oct 2 13:15:18 UTC 2010

Broken deps for x86_64
----------------------------------------------------------
almanah-0.7.3-3.fc14.x86_64 requires libedataserverui-1.2.so.10()(64bit)
antlr3-python-3.1.2-7.fc14.noarch requires python(abi) = 0:2.6
evolution-couchdb-0.4.92-1.fc14.x86_64 requires libedata-book-1.2.so.2()(64bit)
evolution-couchdb-0.4.92-1.fc14.x86_64 requires libcamel-1.2.so.17()(64bit)
evolution-couchdb-0.4.92-1.fc14.x86_64 requires libgtkhtml-editor.so.0()(64bit)
evolution-couchdb-0.4.92-1.fc14.x86_64 requires libebook-1.2.so.9()(64bit)
evolution-couchdb-0.4.92-1.fc14.x86_64 requires libcamel-provider-1.2.so.17()(64bit)
frysk-0.4-26.fc14.x86_64 requires libgcj.so.10()(64bit)
frysk-devel-0.4-26.fc14.i386 requires libgtkjava-2.8.so
frysk-devel-0.4-26.fc14.i386 requires libglibjava-0.2.so
frysk-devel-0.4-26.fc14.i386 requires libgcj.so.10
frysk-devel-0.4-26.fc14.x86_64 requires libgcj.so.10()(64bit)
frysk-devel-0.4-26.fc14.x86_64 requires libglibjava-0.2.so()(64bit)
frysk-devel-0.4-26.fc14.x86_64 requires libgtkjava-2.8.so()(64bit)
frysk-gnome-0.4-26.fc14.x86_64 requires libgcj.so.10()(64bit)
frysk-gnome-0.4-26.fc14.x86_64 requires libglibjava-0.2.so()(64bit)
frysk-gnome-0.4-26.fc14.x86_64 requires libgtkjava-2.8.so()(64bit)
gpx-viewer-0.1.2-2.fc14.x86_64 requires libchamplain-gtk-0.4.so.0()(64bit)
gpx-viewer-0.1.2-2.fc14.x86_64 requires libchamplain-0.4.so.0()(64bit)
intellij-idea-9.0.1.94.399-11.fc14.x86_64 requires jna-examples
jana-0.4.5-0.7.20100520gitacd72f2.fc14.i686 requires libedataserverui-1.2.so.10
jana-0.4.5-0.7.20100520gitacd72f2.fc14.x86_64 requires libedataserverui-1.2.so.10()(64bit)
libgconf-java-2.12.4-15.fc14.i686 requires libgtkjava-2.8.so
libgconf-java-2.12.4-15.fc14.i686 requires libgtkjni-2.8.so
libgconf-java-2.12.4-15.fc14.i686 requires libglibjni-0.2.so
libgconf-java-2.12.4-15.fc14.i686 requires libglibjava-0.2.so
libgconf-java-2.12.4-15.fc14.x86_64 requires libglibjni-0.2.so()(64bit)
libgconf-java-2.12.4-15.fc14.x86_64 requires libgtkjni-2.8.so()(64bit)
libgconf-java-2.12.4-15.fc14.x86_64 requires libglibjava-0.2.so()(64bit)
libgconf-java-2.12.4-15.fc14.x86_64 requires libgtkjava-2.8.so()(64bit)
mail-notification-evolution-plugin-5.4-22.fc14.x86_64 requires libcamel-1.2.so.18()(64bit)
mail-notification-evolution-plugin-5.4-22.fc14.x86_64 requires libcamel-provider-1.2.so.18()(64bit)
mingw32-OpenSceneGraph-2.8.2-4.fc14.noarch requires mingw32(libpng-3.dll)
ovirt-server-0.100-4.fc12.noarch requires qpidd
ovirt-server-0.100-4.fc12.noarch requires qpidc
php-pecl-imagick-3.0.0-7.fc14.x86_64 requires libMagickWand.so.3()(64bit)
php-pecl-imagick-3.0.0-7.fc14.x86_64 requires libMagickCore.so.3()(64bit)
planner-eds-0.14.4-25.fc14.x86_64 requires libcamel-1.2.so.18()(64bit)
planner-eds-0.14.4-25.fc14.x86_64 requires libedata-cal-1.2.so.8()(64bit)
planner-eds-0.14.4-25.fc14.x86_64 requires libcamel-provider-1.2.so.18()(64bit)
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
spacewalk-certs-tools-1.1.1-2.1.fc14.noarch requires spacewalk-backend-libs >= 0:0.8.28
valide-0.6.1-0.22.20103003svn511.fc14.i686 requires libvala.so.0
valide-0.6.1-0.22.20103003svn511.fc14.x86_64 requires libvala.so.0()(64bit)
wfut-1.1.0-8.fc12.x86_64 requires libgcj.so.10()(64bit)



Broken deps for i386
----------------------------------------------------------
almanah-0.7.3-3.fc14.i686 requires libedataserverui-1.2.so.10
antlr3-python-3.1.2-7.fc14.noarch requires python(abi) = 0:2.6
evolution-couchdb-0.4.92-1.fc14.i686 requires libcamel-provider-1.2.so.17
evolution-couchdb-0.4.92-1.fc14.i686 requires libebook-1.2.so.9
evolution-couchdb-0.4.92-1.fc14.i686 requires libgtkhtml-editor.so.0
evolution-couchdb-0.4.92-1.fc14.i686 requires libedata-book-1.2.so.2
evolution-couchdb-0.4.92-1.fc14.i686 requires libcamel-1.2.so.17
frysk-0.4-26.fc14.i386 requires libgcj.so.10
frysk-devel-0.4-26.fc14.i386 requires libgtkjava-2.8.so
frysk-devel-0.4-26.fc14.i386 requires libglibjava-0.2.so
frysk-devel-0.4-26.fc14.i386 requires libgcj.so.10
frysk-gnome-0.4-26.fc14.i386 requires libgtkjava-2.8.so
frysk-gnome-0.4-26.fc14.i386 requires libglibjava-0.2.so
frysk-gnome-0.4-26.fc14.i386 requires libgcj.so.10
gpx-viewer-0.1.2-2.fc14.i686 requires libchamplain-gtk-0.4.so.0
gpx-viewer-0.1.2-2.fc14.i686 requires libchamplain-0.4.so.0
intellij-idea-9.0.1.94.399-11.fc14.i686 requires jna-examples
jana-0.4.5-0.7.20100520gitacd72f2.fc14.i686 requires libedataserverui-1.2.so.10
libgconf-java-2.12.4-15.fc14.i686 requires libgtkjava-2.8.so
libgconf-java-2.12.4-15.fc14.i686 requires libgtkjni-2.8.so
libgconf-java-2.12.4-15.fc14.i686 requires libglibjni-0.2.so
libgconf-java-2.12.4-15.fc14.i686 requires libglibjava-0.2.so
mail-notification-evolution-plugin-5.4-22.fc14.i686 requires libcamel-provider-1.2.so.18
mail-notification-evolution-plugin-5.4-22.fc14.i686 requires libcamel-1.2.so.18
mingw32-OpenSceneGraph-2.8.2-4.fc14.noarch requires mingw32(libpng-3.dll)
ovirt-server-0.100-4.fc12.noarch requires qpidd
ovirt-server-0.100-4.fc12.noarch requires qpidc
php-pecl-imagick-3.0.0-7.fc14.i686 requires libMagickCore.so.3
php-pecl-imagick-3.0.0-7.fc14.i686 requires libMagickWand.so.3
planner-eds-0.14.4-25.fc14.i686 requires libcamel-provider-1.2.so.18
planner-eds-0.14.4-25.fc14.i686 requires libedata-cal-1.2.so.8
planner-eds-0.14.4-25.fc14.i686 requires libcamel-1.2.so.18
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
spacewalk-certs-tools-1.1.1-2.1.fc14.noarch requires spacewalk-backend-libs >= 0:0.8.28
valide-0.6.1-0.22.20103003svn511.fc14.i686 requires libvala.so.0
wfut-1.1.0-8.fc12.i686 requires libgcj.so.10




Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 0
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 08:54 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org